﻿div#eventdatebox
{
	/*
	margin: 10px;
	border: 1px solid blue;
	float:left;
	width: 200px;
	*/
	
	color: #bb1e1e;
	font-variant:small-caps;
	font-weight: bold;
	font-family: Garamond, Times New Roman;
	font-size: 22px;
}

div#abstractbox
{
	clear:left;
	float: left;
	width: 300px;
	margin-left: 10px;
	
	line-height: 15px;
	font-style: italic;
	font-size: 10px;	
	
}

.onthisdate
{
	color: #bb1e1e;
	font-variant:small-caps;
	font-weight: bold;
	font-family: Garamond, Times New Roman;
	font-size: 16px;
	font-style: normal;
}

div#infobox
{
	float: right;
	width: 250px;
	height: 100px;
	
	background-image: url(images/infobox.gif);
	font-size: 11px;
	
}

.fainttitle
{
	font-variant:small-caps;
	font-weight: bold;
	font-family: Garamond, Times New Roman;
	font-size: 17px;	
	color: #c0bab2;
	text-decoration: underline;
}

.articletitlepage
{
	font-variant:small-caps;
	font-weight: bold;
	font-family: Garamond, Times New Roman;
	font-size: 30px;	
	color: #bb1e1e;
	
}
div#articletitlebox
{
	clear: both;
	text-align: right;
	padding: 10px;
}

div#articlebodybox
{
		
}

div.imgintextl {float: left; margin: 8px; margin-left: 0px;}
div.imgintextr {float: right; margin: 8px; margin-right: 0px;}
img.imgintextl {border: 1px solid #000000; margin: 2px;}
img.imgintextr {border: 1px solid #000000; margin: 2px;}

div#ratingsbox
{
	border: 1px solid blue;
	
}

div#commentsbox
{
	clear: both;
	
}

.comment
{
   padding: 4px 0px 4px 0px;
   font-size: 11px;
}
.commentbody
{
	font-size: 12px;
}

.weekday
{
	display: block;
	margin-left: 7px;
	width: 53px;
	height: 30px;
	background-image: url(images/weekday.jpg);
	font-variant:small-caps;
	font-weight: bold;
	font-size: 14px;
}

.weekday:hover
{
	background-image: url(images/weekdayhover.jpg);
	
}

.weekdayselect
{
	display: block;
	margin-left: 7px;
	width: 53px;
	height: 30px;
	background-image: url(images/weekdayselect.jpg);	
	font-variant:small-caps;	
	font-weight: bold;
}


.factbg
{
	background-image: url(images/factbg.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}

.factbox
{
	width: 520px;
	height: auto;
	margin-bottom: 10px;
	margin-top: 10px;
		
}

.factbulletbox
{
	float: left;
	width: 35px;
	height: 50px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-right: 1px solid #cccccc;
}

.factabstractbox
{
	float: right;
	width: 460px;
	margin-right: 7px;
	margin-left: 3px;
}

.abstitle
{
	color: #bb1e1e;
	font-weight: bold;
}